Subject: [v6ops] IPv6 Roaming Analysis Document

From: Victor Kuarsingh <[email-masked]>
Date: Fri, 02 Aug 2013 11:00:54 +0200

Group,

As per comment on mic, this information is good, but to be effective as a
communication tool, we need to get information back to GSMA.  The document
seems blur the lines between technology and business.

I would say that keeping the information clean and only addressing technical
issues is best.  We can then allow the GSMA to become aware (I.e. Fred's
suggestion to liaise  with GSMA) of issues and technical issues, allowing
them to address business components.

I agree with comments on mic that not everyone reads the 3GPP and/or GSMA
documents so a IETF document may help reach more people.

Regards,

Victor K